package com.lovecoding.day09.duotai03;

public class Pet {

    private String name;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
